/**
 * Created by W.J.Chang on 2014/7/30.
 */


define(function(require,exports) {
    var update = window.require('./node_modules/update/checkupdate');

    // 自动更新
    function checkUpdate() {
        var def = $.Deferred();
        var updateInfo = update.checkUpdate();
        def.resolve(updateInfo);
        return def.promise();
    }

    exports.checkUpdate = checkUpdate;
});